body {
background-color: #3C2415;
background-image: url(/images/background.jpg);
background-repeat: repeat-x;
margin:0;
padding:0;
font-family: arial;
font-size: 16px;
text-align: center; 
}

#main_wrapper{
margin-left:auto;
margin-right:auto;
width: 1000px;
background:white;
margin-top: 70px;
text-align: left; 
}

#header{
position: relative;
height: 220px;
}

#top-text{
margin-left: 80px;
margin-bottom: 46px;
line-height: 26px;
}

#note{
font-weight: bold;
font-size: 16px;
line-height: 24px;
position: absolute;
left: 77px;
top: 33px;
}

.emp{
font-weight: bold;
font-size: 21px;
}

#amount_wrapper{
position: relative;
width: 100%;
height: 150px;
}

#postage{
width: 125px;
height: 44px;
border: 1px solid black;
background-image: url(/images/dollar_sign.jpg);
position: absolute;
right: 70px;
}

#price{
font-size: 26px;
left: 30px;
position: absolute;
top: 12px;
}


#shipping{
font-size: 26px;
left: 30px;
position: absolute;
top: 12px;
}

#postage-label{
position: absolute;
right: 210px;
font-weight: bold;
top: 20px;
font-size: 15px;
}

#total-label{
position: absolute;
right: 209px;
font-weight: bold;
top: 77px;
font-size: 20px;
color: #761228;
}

#total{
width: 125px;
height: 44px;
border: 1px solid #761228;
background-image: url(/images/dollar_sign.jpg);
position: absolute;
right: 70px;
top: 59px;
}

#total .label{

}


#logo{
position: absolute;
right: 57px;
top: 27px;
}

#orderform{
position: absolute;
left: 77px;
top: 71px;
}

#form-top{
position: relative;
width: 851px;
height: 170px;
margin-left: 79px;
}

#form-top .element{
width: 423px;
height: 34px;
float: left;
}

#form-top input{
border:0;
border-bottom: 1px solid black;
}

#size_wrapper,
#wood_wrapper,
#tile_wrapper,
#finish_wrapper,
#attachment_wrapper{
position: relative;
width: 834px;
height: 100px;
margin-left: 78px;
margin-right: 61px;
border: 1px solid #761228;
padding: 8px;
margin-bottom: 18px;
}

#size_wrapper .label,
#wood_wrapper .label,
#tile_wrapper .label,
#finish_wrapper .label,
#attachment_wrapper .label{
background: #761228;
height: 32px;
color: white;
font-size: 18px;
position: relative;

}

strong{
font-size: 22px;
}

#size_wrapper input,
#finish_wrapper input,
#attachment_wrapper input{
margin-left: 28px;
margin-right: 23px;
margin-top: 14px;
}

#wood_wrapper .element,
#tile_wrapper .element{
margin: 28px;
}

#pay{
width: 128px;
height: 40px;
background: #761228;
color: black;
border: 1px solid black;
font-size: 19px;
margin-left: 802px;
margin-bottom: 53px;
color: white;
font-weight: bold;
cursor: pointer;
}

.pdf{
position: absolute;
top: 6px;
color: white;
display: block;
left: 715px;
width: 100px;
}

.sub-text{
position: absolute;
top: 5px;
left: 9px;
}